@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         Your Name (admin)
 Style Info:     デフォルトのスタイルのリセット及び基本設定
----------------------------------------------------------- */


table.lecture {
	width: 100%;
	padding:0 2px 15px 2px;
	font-size:90%;
}
.lecture td {
	empty-cells:show;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.lecture tr.headline{
	font-weight:bold;
	background-color: #F4F4F4;
}

.lecture td.L-no{
	width:7em;
	padding:2px 10px;
}
.lecture td.L-name{
	width:auto;
	padding:2px 10px;
}
.lecture td.L-credit{
	width:6em;
	padding:2px 10px;
	text-align:center;
}
.lecture td.L-year{
	width:9em;
	padding:2px 10px;
	text-align:center;
}
.lecture td.L-syllabus{
	width:12em;
	padding:2px 10px;
	text-align:center;
}